<?xml version="1.0"?>

<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

  <xsl:template match="/">
    <w:wordDocument xmlns:w="http://schemas.microsoft.com/office/word/2003/wordml">
      <w:body>

        <xsl:for-each select="logica.reportes.ReporteApoderadosMasEstudiantes/apoderadosDuplicados/entry">
          <w:p>
            <w:r>
              <w:t>Apoderado:</w:t>
            </w:r>
          </w:p>
          <w:p>
            <w:r>
              <w:t>

                <xsl:value-of select="Apoderado/nombre"/>/<xsl:value-of select="Apoderado/rut"/>
              </w:t>
            </w:r>
          </w:p>
          <w:p>
            <w:r>
              <w:t>Estudiantes:</w:t>
            </w:r>
          </w:p>

          <xsl:for-each select="list/Estudiante">
            <w:p>
              <w:r>
                <w:t>

                  <xsl:value-of select="nombre"/>/<xsl:value-of select="rut"/>
                </w:t>
              </w:r>
            </w:p>
          </xsl:for-each>
          <w:p>
            <w:r>
              <w:t></w:t>
            </w:r>
          </w:p>
        </xsl:for-each>
      </w:body>
    </w:wordDocument>
  </xsl:template>
</xsl:stylesheet>
